<?php $__env->startSection('title', 'البنوك'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">البنوك</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('banks.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم البنك باللغة العربية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('bank_name_ar')); ?>" required name="bank_name_ar"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم باللغة العربية">
                                <?php if($errors->has('bank_name_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('bank_name_ar')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم البنك باللغة الإنجليزية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('bank_name_en')); ?>" required
                                       name="bank_name_en"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم باللغة الإنجليزية">
                                <?php if($errors->has('bank_name_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('bank_name_en')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم الحساب</label>
                                <input type="text" class="form-control" value="<?php echo e(old('account_name')); ?>" required
                                       name="account_name"
                                       id="exampleInputEmail1"
                                       placeholder="إسم الحساب">
                                <?php if($errors->has('account_name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('account_name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الحساب</label>
                                <input type="number" min="0" class="form-control" value="<?php echo e(old('account_number')); ?>" required
                                       name="account_number"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الحساب">
                                <?php if($errors->has('account_number')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('account_number')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الأيبان</label>
                                <input type="number" min="0" class="form-control" value="<?php echo e(old('iban_number')); ?>"
                                       required
                                       name="iban_number"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الأيبان">
                                <?php if($errors->has('iban_number')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('iban_number')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <option value="active">مفعل</option>
                                    <option value="not_active">غير مفعل</option>
                                </select>
                            </div>
                            <?php if($errors->has('status')): ?>
                                <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                            <?php endif; ?>
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">

                                        <h4 class="header-title mb-4">صورة البنك</h4>

                                        <input type="file" name="image" required class="dropify" data-height="300" />
                                    </div>
                                </div><!-- end col -->
                            </div>
                            <?php if($errors->has('image')): ?>
                                <small class="text-danger"><?php echo e($errors->first('image')); ?></small>
                            <?php endif; ?>
                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/knooz/resources/views/admin/banks/create.blade.php ENDPATH**/ ?>