<?php $__env->startSection('contents'); ?>

    <div class="modal fade" id="evaluate-modal">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <!-- Modal body -->
                <div class="modal-body">
                    <div class="login-form text-center row">
                        <div class="col-md-7 right-modal-grid evaluate-grid">
                            <div class="right-modal">
                                <h4 class="modal-title main-color">
                                    <?php echo app('translator')->get('data.welcome'); ?>
                                </h4>
                                <p class="right"><?php echo app('translator')->get('data.rate_user'); ?><span
                                        class="main-color"><?php echo e($user->name ? $user->name : $user->mobile); ?></span></p>
                                <p class="right note"><?php echo app('translator')->get('data.rate_check'); ?></p>
                                <form method="post" action="<?php echo e(route('rate_user')); ?>" class="needs-validation row"
                                      novalidate>
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group col-12">
                                        <div class="check-form-div">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" required name="covenant"
                                                       class="custom-control-input"
                                                       id="covenant">
                                                <label class="custom-control-label" for="covenant">
                                                    أتعهد و أقسم بالله أنني قمت بشراء سلعة من العضو
                                                    <span><?php echo e($user->name ? $user->name : $user->mobile); ?></span> و أن
                                                    المعلومات التي أقدمها هى معلومات
                                                    صحيحة ودقيقة و أتحمل مسؤولية صحة هذه المعلومات
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <input type="hidden" name="user_mobile" value="<?php echo e($user->mobile); ?>">

                                    <div class="form-group col-12">
                                        <p class="right label"><?php echo app('translator')->get('data.recommend'); ?><span
                                                class="main-color"><?php echo e($user->name ? $user->name : $user->mobile); ?></span>؟
                                        </p>
                                        <ul class="row list list-unstyled">
                                            <li class="col-12 list-option">
                                                <input type="radio" class="radio-btn" value="good" name="type"
                                                       id="a-opt1">
                                                <label for="a-opt1" class="label">
                                                    <p class="op-name">
                                                        <?php echo app('translator')->get('data.recommend_yes'); ?>
                                                    </p>
                                                </label>
                                            </li>
                                            <li class="col-12 list-option">
                                                <input type="radio" class="radio-btn" value="bad" name="type"
                                                       id="a-opt2">
                                                <label for="a-opt2" class="label">
                                                    <p class="op-name">
                                                        <?php echo app('translator')->get('data.recommend_no'); ?>
                                                    </p>
                                                </label>
                                            </li>
                                        </ul>
                                    </div>

                                    <div class="form-group col-12">
                                            <textarea class="form-control"
                                                      placeholder="<?php echo app('translator')->get('data.rate_details'); ?>"
                                                      name="details" required>
                                                </textarea>
                                        <div class="invalid-feedback">
                                            <?php echo app('translator')->get('data.enter_details'); ?>
                                        </div>
                                    </div>
                                    <div class="form-group col-12">
                                        <p class="right label"><?php echo app('translator')->get('data.buy_before'); ?></p>
                                        <ul class="row list list-unstyled">
                                            <li class="col-12 list-option">
                                                <input type="radio" class="radio-btn" value="true" name="buy_before"
                                                       id="b-opt1">
                                                <label for="b-opt1" class="label">
                                                    <p class="op-name">
                                                        <?php echo app('translator')->get('data.yes'); ?>
                                                    </p>
                                                </label>
                                            </li>
                                            <li class="col-12 list-option">
                                                <input type="radio" class="radio-btn" value="false" name="buy_before"
                                                       id="b-opt2">
                                                <label for="b-opt2" class="label">
                                                    <p class="op-name">
                                                        <?php echo app('translator')->get('data.no'); ?>
                                                    </p>
                                                </label>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-12">
                                        <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                            <?php echo app('translator')->get('data.send_rate'); ?>
                                        </button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="col-md-5 left-modal-grid">
                            <div class="left-modal">
                                <img src="<?php echo e($setting->site_logo); ?>" alt="logo"/>
                                <button type="button" class="btn btn-close" data-dismiss="modal"><i
                                        class="fa fa-times"></i></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    <!--end evaluate-->
    <!--start Modal message-modal-->
    <div class="modal fade message-modal" id="message-modal">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">

                <div class="modal-body">
                    <h4 class="modal-title main-color center"><?php echo app('translator')->get('data.header_send'); ?></h4>
                    <form action="<?php echo e(route('send_out_message')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <div class="form-group">
                            <textarea required name="message" class="form-control"
                                      placeholder="<?php echo app('translator')->get('data.write_message'); ?>"><?php echo e(old('message')); ?></textarea>
                            <input type="hidden" name="user_id" value="<?php echo e($user->id); ?>">

                        </div>
                        <div class="btn-block">
                            <button type="submit" class="btn btn-main btn-hover" ><?php echo app('translator')->get('data.send_sms'); ?></button>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    </div>
    <!--end Modal message-modal-->
    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title"><?php echo app('translator')->get('data.user_details'); ?></h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="filter-block all-brands white-bg">
        <div class="container">
            <div class="all-profile grey-bg">
                <div class="row">
                    <div class="col-md-5 col-lg-4">
                        <h3 class="title wow fadeInDown"><?php echo app('translator')->get('data.user_details'); ?></h3>

                        <div class="nav-pills wow fadeInUp">
                            
                            <form action="">
                                <div class="form-group">
                                    <div class="avatar-upload">
                                        <div class="avatar-edit">
                                            
                                            
                                        </div>
                                        <div class="avatar-preview">
                                            <div id="imagePreview"
                                                 <?php if($user->image): ?> style="background-image: url('web/img/dynamic/icons/new_user_image.jpeg');"
                                                 <?php else: ?> style="background-image: url(<?php echo e(asset("images/users/default.jpg")); ?>);" <?php endif; ?>></div>
                                        </div>
                                    </div>
                                </div>
                                
                            </form>
                            <div class="user">
                                <h4 class="name"><?php echo e($user->name ? $user->name : $user->mobile); ?></h4>

                            <?php if($user->online == 'true'): ?>
                                <!-- if active now -->

                                    <p class="status active">
                                        <span class="active"></span>
                                        <span class="text"><?php echo app('translator')->get('data.online'); ?></span>
                                    </p>
                            <?php else: ?>

                                <!-- if not active -->
                                    <p class="status not-active">
                                        <span class="not-active"></span>
                                        <span class="text"><?php echo app('translator')->get('data.offline'); ?></span>
                                    </p>


                                <?php endif; ?>
                                <div class="following-list">
                                <!--<a href="<?php echo e(route('messages', $user->id)); ?>" class="btn following-link">-->
                                    <a class="btn following-link" a href="#" data-toggle="modal"
                                       data-target="#message-modal">
                                        <span class="icon"><img src="<?php echo e(asset('web/img/dynamic/icons/mail.png')); ?>"
                                                                alt="mail"></span>
                                        <span class="text"><?php echo app('translator')->get('data.send_message'); ?></span>
                                    </a>
                                    <?php if(\Auth::check()): ?>
                                        <input type="hidden" value="<?php echo e($user->id); ?>" id="user_id">
                                        <a class="btn following-link" id="follow_user">
                                        <span class="icon"><img src="<?php echo e(asset('web/img/dynamic/icons/follow.png')); ?>"
                                                                alt="follow"></span>

                                            <span id="follow_status" class="text">
                    <?php if(\Auth::check()): ?>
                                                    <?php if(\App\Models\Follower::where(['user_id'=>\Auth::user()->id,'follower_id'=>$user->id])->first()): ?>
                                                        <?php echo app('translator')->get('data.unfollow_user'); ?>
                                                    <?php else: ?>
                                                        <?php echo app('translator')->get('data.follow_user'); ?>

                                                    <?php endif; ?>
                                                <?php endif; ?>
                                        </span>
                                        </a>
                                    <?php endif; ?>
                                </div>
                                <p class="membership">
                                    <span class="text"><?php echo app('translator')->get('data.member_from'); ?></span>
                                    <span class="time"><?php echo e($user->created_at->diffForHumans()); ?></span>
                                </p>
                            </div>
                            <a class="nav-link full-width-btn" href="#" data-toggle="modal"
                               data-target="#evaluate-modal"><i class="fas fa-thumbs-up"></i><?php echo app('translator')->get('data.add_rate'); ?></a>
                        </div>
                    </div>
                    <div class="col-md-7 col-lg-8">
                        <div class="main-content">
                            <div class="title wow fadeInDown">
                                <div class="right-grid">
                                    <h3><?php echo app('translator')->get('data.ads'); ?></h3>
                                </div>
                                <div class="left-grid d-flex">
                                    <div class="round-sh ch-grid">
                                        <img src="<?php echo e(asset('web/img/dynamic/icons/menu.png')); ?>" alt="img">
                                    </div>
                                </div>
                            </div>
                            <div class="row grid-cols wow fadeInUp">
                                <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-md-6 col-lg-4">
                                        <div class="card sm">
                                            <div class="card-img-top">
                                                <img
                                                    src="<?php echo e((count($row->images) > 0) ? $row->images[0]['image'] : $setting->site_logo); ?>"
                                                    class=" img-fluid"
                                                    alt="product img">
                                                <div class="card-caption">
                                                    <div class="inner-caption">
                                                        <ul class="list-unstyled list-inline">
                                                            <li class="icon eye">
                                                                <a href="<?php echo e(route('product.show', $row->code)); ?>"
                                                                   title="<?php echo app('translator')->get('data.see_product'); ?>"><i
                                                                        class="fa fa-eye"></i>
                                                                </a>
                                                            </li>
                                                            <?php if(\Auth::check()): ?>
                                                                <li onclick="favourite(<?php echo e($row->id); ?>)"
                                                                    class="icon fav <?php echo e(\App\Models\Favourite::where(['user_id' => Auth::user()->id, 'product_id' => $row->id])->first() ? 'liked' : ''); ?>">
                                                        <span
                                                            style="cursor: pointer"
                                                            title="<?php echo app('translator')->get('data.add_to_favourite'); ?>"><i
                                                                class="fa fa-heart"></i>
                                                        </span>
                                                                </li>
                                                            <?php endif; ?>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="card-body">
                                                <h5 class="card-title"><a
                                                        href="<?php echo e(route('product.show', $row->code)); ?>"><?php echo e($row->title); ?></a>
                                                </h5>
                                                <p class="locate">
                                                    <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                                    <?php echo e($row->city->name[App::getLocale()]); ?>

                                                </p>
                                                <div class="bottom">
                                                    <p class="owner">
                                                        <span class="icon"><i class="fas fa-user"></i></span>
                                                        <?php echo e($row->user->name); ?>

                                                    </p>
                                                    <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                        <?php echo e(\Carbon\Carbon::parse($row->created_at)->diffForHumans()); ?>

                                                    </p>
                                                </div>
                                            </div>

                                        </div>
                                    </div>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php echo e($rows->links()); ?>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

    <script>
        $("#follow_user").on('click', function () {
            var user_id = $("#user_id").val();
            console.log(user_id);
            $.ajax({

                type: 'POST',

                url: '<?php echo e(route('follow_user_ajax')); ?>',

                data: {user_id: user_id},

                success: function (data) {
                    Swal.fire({
                        title: '<?php echo e(trans('data.success')); ?>',
                        text: data.msg,
                        icon: 'success',
                        confirmButtonText: '<?php echo e(trans('data.done')); ?>'
                    });
                    $("#follow_status").html('');
                    $("#follow_status").html(data.follow_status)

                }

            });
        });


    </script>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('web.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/knooz/resources/views/web/user/user_profile.blade.php ENDPATH**/ ?>